Ignore:
Timestamp:
Jul 22, 2019, 9:05:09 PM (7 months ago)
Author:
spip.franck@…
Message:

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/parallelism4spip/trunk/paquet.xml

    r113105 r116096  
    22        prefix="parallelism"
    33        categorie="squelette"
    4         version="0.6.1"
     4        version="0.6.2"
    55        etat="stable"
    66        compatibilite="[3.0.1;3.2.*]"
     
    2020        <necessite nom="crayons" compatibilite="[1.21.0;[" />
    2121        <necessite nom="pages" compatibilite="[1.2.4;[" />
    22         <necessite nom="saisies" compatibilite="[2.28.0;[" />
     22        <necessite nom="saisies" compatibilite="[3.23.2;[" />
    2323        <necessite nom="centre_image" compatibilite="[0.10.4;[" />
    2424
Note: See TracChangeset for help on using the changeset viewer.